<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="price.word.todayFrom">
                <target>Hoy desde las</target>
            </trans-unit>
            <trans-unit id="price.word.per">
                <target>por</target>
            </trans-unit>
            <trans-unit id="property.attribute.voteAverage">
                <target>La calificación promedio es {0} de 5</target>
            </trans-unit>
            <trans-unit id="property.attribute.totalVotes">
                <target>comentarios</target>
            </trans-unit>
            <trans-unit id="property.attribute.stars">
                <target>{0} estrellas</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.top">
                <target>propina</target>
            </trans-unit>
        </body>
    </file>
</xliff>
